A:link { color: #006600; text-decoration: none;}
A:visited { color: #006600; text-decoration: none;}
A:active, A:hover { color: #ff0000; text-decoration: underline; size: 12pt; }
.visit:visited { color: ff0000; ;}
.start {color:yellow;}
.end {color:brown; }

body { color: #330066; background-color: #336699
; }


#ccff99
#336699



